<?php
defined('BASEPATH') or exit('No direct script access allowed');

class Dashboard extends CI_Controller
{

  function __construct()
  {
    parent::__construct();
    // $this->load->database();
    $this->load->helper('url');
    $this->load->library('session');
    $this->load->model('dashboard_model');
    $this->load->model('common');
  }
  
   public function wallet()
  {
    // $data["restaurants"] = $this->common->readdatafromcollectionbetween("Restaurants");
    $data["wallet"] = [];
    $data["active"] = 'wallet';
    
    
    $this->template->template_render('wallet', $data);
  }

  public function transactions()
  {
    // $data["restaurants"] = $this->common->readdatafromcollectionbetween("Restaurants");
    $data["wallet"] = [];
    $data["active"] = 'wallet';
    
    
    $this->template->template_render('transactions', $data);
  }

}